:root {
  --primary-color: #1e2025;
  --blue: #2563eb;
}
* {
  margin: 0;
  padding: 0;
}
body {
  font-family: Arial, Helvetica, sans-serif;
}
.container {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  width: 100vw;
}
.input-container {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  width: 50%;
  height: 100vh;
  background-color: #22252a;
  color: white;
}
.output-container {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  width: 50%;
  height: 100vh;
  background-color: var(--primary-color);
  color: white;
}
h1 {
  padding: 2rem;
}
input {
  border: none;
  width: 50%;
  margin-bottom: 1rem;
  padding: 1rem;
  background-color: var(--primary-color);
  color: white;
}
button {
  border: none;
  width: 55%;
  padding: 1rem;
  font-weight: 700;
  cursor: pointer;
}
button:hover {
  background-color: var(--blue);
  color: white;
}
.output {
  padding: 1rem;
  font-size: 2rem;
}
